Get Appointment List
Authentication
OAuth authentication of the form <token>.
Query parameters
A serialized list of filters separated by commas indicating filters to apply. Each filter is of the form ‘path|operator|value’. Example: ‘patient.mrn|eq|12345’. Filters are separated by commas. Example: ‘patient.mrn|eq|12345,appointment.startDate|gt|67890’. All filters are ANDed together. Valid operators are ‘eq’, ‘gt’, ‘lt’, ‘contains’, ‘ieq’, ‘in’, ‘notIn’. ieq is a case-insensitive equality operator. in allows searching for values that match any item in a semicolon-separated list (e.g., ‘patient.id|in|foo;bar;baz’). notIn excludes values that match any item in a semicolon-separated list (e.g., ‘appointment.locationResourceId|notIn|foo;bar’); rows with no value for that field are still returned. Path values are camelCase.